/* ========================================== */
/* base */
/* ========================================== */

body {
	font-family: "Noto Sans JP", sans-serif;
	line-height:1.8;
	color:#5F6368;
	font-size:14px;
	overflow-y: scroll;
min-height: 100vh;
}

.container {
    max-width: 1030px;
}



ul {
	padding:0px;
	margin:0;
	list-style:none;
}

ul.indent li {
	text-indent:-1em;
	padding-left:1em;
}

dt {
	font-weight:normal;
}

a {
	text-decoration:none;
	word-wrap:break-word;
	word-break: break-all;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}

a:hover {
	text-decoration:none;
}
 
a:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

input[type="text"],input[type="password"],input[type="email"],textarea,select{ 
	font-family: inherit;
	font-size:1em !important;
	font-weight:inherit;
    -webkit-appearance: none;
}

.container {
    max-width: 1030px;
}

dl,dd,p {
	margin:0;
	padding:0;
}



/* ========================================== */
/* フォント */
/* ========================================== */

.font-accent {
  font-family: 'Abel', sans-serif;
}

.font-xs {
  font-size: 11px;
  line-height: 1.4rem;
}

a {
	-webkit-transition:.3s ease;
	transition:.3s ease;
}

a:hover {
	text-decoration:none;
}


/* ========================================== */
/* ヘッダー */
/* ========================================== */

header {
text-align: center;
}

header h1 {
	color: #fff;
	font-size: 20px;
	padding: 12px 0;
	margin-bottom: 0;
background-color: #222;
}
header .discription {
	background-color: #F5F5F5;
	padding: 24px 16px;
}

@media screen and (min-width: 768px) {
	header h1,
	header .discription {
		padding: 24px 0;
	}
}

/* ========================================== */
/* CONTENTS */
/* ========================================== */

.container h2 {
	margin:50px auto;
}


@media screen and (max-width: 767px) {

.container h2 {
	font-size:26px;
}

}


/* ========================================== */
/* フッター */
/* ========================================== */

footer {
	padding:32px 0;
background-color: #222;
text-align: center;
margin-top: auto;
}

footer .copy {
font-size: 12px;
color: #FFFFFF80;
}


/* ========================================== */
/* 共通カラー */
/* ========================================== */
/* ベースカラー */
/* 背景 */
.bg-base {
  /* サイト全体の背景色 */
  background-color: #fff;
}
.bg-toggle {
  /* サイト全体の背景色 */
  background-color: #333;
}

/* メインカラー */
/* 背景 */
.bg-main {
  /* 主にヘッダの背景色 */
  background-color: #212121;
}
/* サブカラー */
.bg-sub {
  /* 主にフッタの背景色 */
  background-color: #F0F0F0;
}
/* アクセントカラー */
/* 任意でUIパーツの色を増やしたいときに定義を増やす */
.bg-accent-light-gray {
  background-color: #f8f8f8;
}
.bg-accent-light-red {
  background-color: #efdfdf;
}

/* テキスト */
.text-base {
  color: #fff;
}
.text-main {
  color: #333;
}
.text-accent-light-gray {
  color: #c0c0c0;
}
.red {color:#FF0004;}

/* ========================================== */
/* UIパーツ別 */
/* ========================================== */
/* ボタン */
.btn {
  border-radius: 2rem;
}
.btn-main {
  color: #fff !important;
  background-color: #333;
  border-color: #333;
}
@media screen and (min-width: 768px) {
.btn-main {
  color: #333 !important;
  background-color: transparent;
  background-image: none;
  border-color: #333;
}
}
.btn-main:hover {
  color: #fff !important;
  background-color: #333;
  border-color: #333;
}

a.btn {
	text-decoration:none;
}


/* アラート */
.alert-main {
  color: #856404;
  background-color: #fff3cd;
  border-color: #ffeeba;
}
.alert-registration-mail.alert,
.alert-mypage-change-email.alert {
  border: none;
}
.alert-registration-mail.alert .alert-heading,
.alert-mypage-change-email.alert .alert-heading {
  color: #ff0000;
}
.alert-registration-mail.alert .alert-body,
.alert-mypage-change-email.alert .alert-body {
  color: #808080;
}

/* バッジ（ラベル） */
.badge-history-status.badge {
  font-size: 100%;
  font-weight: normal;
  padding: .5em 1em;
}
.badge-history-status.badge-secondary {
  color: #343a40;
  background-color: #e9ecef;
}

/* ========================================== */
/* 画面別 */
/* ========================================== */


/* マイページ履歴 */
@media screen and (min-width: 768px) {
.row-history-left {
  border-right: 1px solid rgba(0,0,0,.1);
}
}


/*--------------------
  MYPAGE
--------------------*/
@media screen and (min-width: 768px) {
.row-history-left {
  border-right: 1px solid rgba(0,0,0,.1);
}
}

.mypage-plan-contract-footer {
    display: none;
}

.uploaded-photo-status-label, .shipping-history-status-label, .ec-history-status-label, .ticket-history-status-label, .ticket-history-ticket-status-label {
    border-radius: 2rem;
	padding: 6px 1em;
}

/*membership-card*/

.membership-card-image .membership-card-image-on-member-number {
right: 3%;
bottom: 3%;
color:#fff;
font-size: 16px;
}

@media screen and (max-width: 575px) {
.membership-card-image .membership-card-image-on-member-number {
font-size: 4vw;
}
}

/*------------------------
 pagination上余白
------------------------*/
ul.pagination {
	margin-top: 80px;
}

/*--------------------------------
 form 内容確認ページ
--------------------------------*/
form dd{
	margin-bottom:1rem;
}
form dt label{
	font-weight: 700;
}

/*--------------------
  STORE TAG
--------------------*/
#store .store_tag ul{
  text-align: left!important;
  display: inline;
}

#store .store_tag ul li{
  padding: 0!important;
  margin-left: 1em;
}